      SUBROUTINE  RMASAVE(IUNIT,cfile) ! Bernd Berg Sep 24 2000.
      include '../../Libs/Fortran/implicit.sta'
      character*(*) cfile
      COMMON/RASET1/U(97),C,CD,CM,I,J
      OPEN(UNIT=IUNIT,FILE=cfile,STATUS='UNKNOWN',FORM='UNFORMATTED')
      WRITE(IUNIT) U,C,CD,CM,I,J
      CLOSE(IUNIT)
      RETURN
      END
